# Uses of Class
org.eclipse.emf.cdo.spi.server.Store

Packages that use Store
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of Store in org.eclipse.emf.cdo.spi.server

Subclasses of Store in org.eclipse.emf.cdo.spi.server
Modifier and Type
Class
Description
`class`
`LongIDStore`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.cdo.spi.server that return Store
Modifier and Type
Method
Description
`Store`
StoreAccessorBase.`getStore()`
Constructors in org.eclipse.emf.cdo.spi.server with parameters of type Store
Modifier
Constructor
Description
`protected`
`LongIDStoreAccessor(Store store, ISession session)`
`protected`
`LongIDStoreAccessor(Store store, ITransaction transaction)`
`protected`
`StoreAccessor(Store store, ISession session)`
`protected`
`StoreAccessor(Store store, ITransaction transaction)`
`protected`
`StoreAccessorBase(Store store, ISession session)`
`protected`
`StoreAccessorBase(Store store, ITransaction transaction)`